
QGIS Application - Feature request #11481

Allow to select extent from canvas in Processing Create Grid algorithm

2014-10-23 11:41 PM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19751

Description

Currently one should enter grid dimensions (width and height and center) manually. This is not usefriendly, it would be much better to be

able to select extent using Processing extent selector.

Associated revisions

Revision 902b9329 - 2014-11-29 12:58 PM - Alexander Bruy

[processing] use extent instead of width, height and center in Create

Grid algorithm (fix #11481)

History

#1 - 2014-11-29 04:06 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed
